Subject: bug#44134: What is the conclusion on epa-list-keys?

From: Pankaj Jangid <[email-masked]>
Date: Sun, 22 Nov 2020 12:08:24 +0530

I see that the patch is working fine. But not sure what is the final
conclusion on this bug.

Once a user presses `q'. The emacs session becomes unrecoverable for
epa- afterwards. May I know what is the workaround, without quitting
emacs? I have a habbit of pressing `q' to quit all transient windows.

Regards.